<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>YouTube Viewer</name>
	<namespace>YouTube</namespace>
	<version>1.0.0.0</version>
	<author name="Marcel Verwey">		
	</author>
	<copyright>&#169; 2007</copyright>
	<description>YouTube gadget. Shows 25 videos out of 18 different feeds</description>
	
	<icons>
		<icon height="107" width="107" src="Images\YouTubeIcon.png" />
	</icons>

	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="YouTubeGadget.html" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="1.0" />			
			<autoscaleDPI>true</autoscaleDPI>
		</host>
	</hosts>
</gadget>